## libcompass-ruby 0.8.17debian

=== debian/changelog ===
libcompass-ruby (0.8.17debian-1) unstable; urgency=low

  * Upgrade to new release

 -- Micah Anderson <micah@debian.org>  Sat, 01 May 2010 15:53:36 -0400

libcompass-ruby (0.8.5debian-5) unstable; urgency=low

  * fix changelog name in debian/rules (Closes: #577342) 
    - thanks Hideki Yamane
  * set quilt 3.0 source format

 -- Micah Anderson <micah@debian.org>  Sat, 20 Mar 2010 16:46:20 -0400

libcompass-ruby (0.8.5debian-4) unstable; urgency=low

  * Fix dependency for libcompass-ruby to be libcompass-ruby1.8 

 -- Micah Anderson <micah@debian.org>  Fri, 19 Mar 2010 00:02:53 -0400

libcompass-ruby (0.8.5debian-3) unstable; urgency=low

  * Fix binary load path and framework default directory

 -- Micah Anderson <micah@debian.org>  Sat, 06 Mar 2010 14:30:43 -0500

libcompass-ruby (0.8.5debian-2) unstable; urgency=low

  * Depend on the libfssm-ruby libraries

 -- Micah Anderson <micah@debian.org>  Sat, 06 Mar 2010 13:38:39 -0500

libcompass-ruby (0.8.5debian-1) unstable; urgency=low

  * repack upstream source to remove license amigious 
    example files and vendored fssm library
  * Install VERSION.yaml and patch source to find it properly
  * Initial release (Closes: #572555)

 -- Micah Anderson <micah@debian.org>  Thu, 04 Mar 2010 15:45:17 -0500
