=== debian/control ===
Source: libcompass-ruby
Section: ruby
Priority: optional
Maintainer: Micah Anderson <micah@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), cdbs, ruby-pkg-tools (>= 0.8), libsetup-ruby1.8, quilt
Standards-Version: 3.8.4
Homepage: http://wiki.github.com/chriseppstein/compass/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libcompass-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libcompass-ruby/

Package: libcompass-ruby
Architecture: all
Depends: libcompass-ruby1.8, libhaml-ruby, libfssm-ruby, ${misc:Depends}
Description: Compass is a SASS-based stylesheet authoring tool
 Compass is a stylesheet authoring tool that uses the Sass stylesheet
 language to make your stylesheets smaller and your web site easier to
 maintain. Compass provides ports of the best of breed css frameworks
 that you can use without forcing you to use their presentational
 class names. 
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8).

Package: libcompass-ruby1.8
Architecture: all
Depends: libhaml-ruby1.8, libfssm-ruby1.8, ruby1.8, ${misc:Depends}
Description: Compass is a SASS-based stylesheet authoring tool (Ruby 1.8)
 Compass is a stylesheet authoring tool that uses the Sass stylesheet
 language to make your stylesheets smaller and your web site easier to
 maintain. Compass provides ports of the best of breed css frameworks
 that you can use without forcing you to use their presentational
 class names. 
 .
 This package is built for Ruby 1.8.
