=== debian/rules ===
#!/usr/bin/make -f

DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG.markdown

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

install/libcompass-ruby1.8::
	mkdir -p $(CURDIR)/debian/libcompass-ruby1.8/usr/lib/ruby/1.8/compass
	install -m 0644 VERSION.yml ./debian/libcompass-ruby1.8/usr/lib/ruby/1.8/compass

binary-install/libcompass-ruby1.8::
	chmod a-x $(CURDIR)/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/key.png
	chmod a-x $(CURDIR)/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/tick.png
	chmod a-x $(CURDIR)/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/cross.png
