## libcompass-ruby 0.10.6~dfsg

=== debian/changelog ===
libcompass-ruby (0.10.6~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add get-orig-tar target.
  * Friendly invasion: Add myself as uploader.
  * Fix patch 003 to use /usr/share/compass/frameworks (not
    /usr/share/compass/frameworks/frameworks) by default.
    Closes: bug#600206.
  * Refresh patches w/ compacting options --no-timestamps --no-index
    -pab.
  * Update watch file to use ~dfsg repackaging suffix.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Feb 2011 05:35:23 +0100

libcompass-ruby (0.10.2debian-2) unstable; urgency=low

  * debian/rules
     + removed man page from libcompass-ruby
     its being provided by libcompass-ruby1.8. (Closes: #589516, #587913).
  * debian/control
     + Bumped Standard version to 3.9.1 (no changes).

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 03 Aug 2010 22:06:59 -0400

libcompass-ruby (0.10.2debian-1) unstable; urgency=low

  * New upstream release (Closes: #583105)
  * debian/control
     + added myself to uploaders.
  * debian/patches/
     + added patch to get binary version from 
     right path.
     + added patch to fix binary load path.
     + added patch to keep framework at
     /usr/share dir.
  * debian/copyright
     + updated Debian's specific copyright info. 
  * debian/
     + created compass.1 manpage.
     + added libcompass-ruby1.8.manpages.
     + added libcompass-ruby.examples.
     + removed libcompass-ruby1.8 examples.
     + updated repack.sh for remove empty
     vendor directory.
  * debian/rules
     + removed patchsys-quilt.mk.
     
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 24 Jun 2010 18:29:07 +0530
