=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Micah Anderson <micah@debian.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
+ Deepak Tripathi <apenguinlinux@gmail.com>,
+ Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper (>= 7), cdbs, ruby-pkg-tools (>= 0.8), libsetup-ruby1.8, quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://wiki.github.com/chriseppstein/compass/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libcompass-ruby/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libcompass-ruby/
