=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_UPSTREAM_URL = http://githubredir.debian.net/github/chriseppstein/compass
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
DEB_UPSTREAM_TARBALL_SRCDIR = chriseppstein-compass-6345dae
DEB_UPSTREAM_REPACKAGE_EXCLUDES += \
	./examples/css3/extensions/fancy-fonts/templates/project/Vtks\ Revolt.ttf \
	./examples/css3/images/fresh-peas.jpg \
	./lib/vendor/

install/libcompass-ruby1.8::
	mkdir -p $(CURDIR)/debian/libcompass-ruby1.8/usr/lib/ruby/1.8/compass
	install -m 0644 VERSION.yml ./debian/libcompass-ruby1.8/usr/lib/ruby/1.8/compass
	dh_installman debian/compass.1

binary-install/libcompass-ruby1.8::
	chmod a-x $(CURDIR)/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/key.png
	chmod a-x $(CURDIR)/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/tick.png
	chmod a-x $(CURDIR)/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/cross.png

binary-post-install/libcompass-ruby::
	rm -rf  $(CURDIR)/debian/libcompass-ruby/usr/share/man/
