=== debian/watch ===
version=3
options="dversionmangle=s/~dfsg[0-9]*//" \
http://githubredir.debian.net/github/chriseppstein/compass/ v([.0-9]*).tar.gz debian debian/repack.sh
